<div class="row">
  <div class="container d-flex justify-content-between">
    <div
      class="col-6 col-sm-6 col-md-3 col-lg-3 mx-auto mx-md-0 mx-lg-0 mt-3 footer-column"
    >
      <h1 class="footer-title mb-2">TEXT WIDGET</h1>
      <p class="footer-desc">
        Donec sed odio dui. Nulla vita elit libero, a pharetra augue. Nullam id
        dolor id nibh ultricies vehicula ut id elit. Integer posuere erat a ante
        venenatis dapibus posuere velit aliquet. Duis mollis, est non commodo
        luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit.
      </p>
    </div>
    <div
      class="col-lg-3 col-md-3 d-none d-sm-none d-md-block d-lg-block mt-3 footer-column"
    >
      <h1 class="footer-title mb-2">TWITTER WIDGET</h1>
      <p class="footer-desc footer-desc-twitter">
        <a class="footer-desc-mention" href="#">@ericafustero</a> Why thank you.
        Your work looks awesome by the way!
        <a class="footer-desc-mention" href="#">@treemelody</a>
      </p>
      <p class="footer-desc-day footer-desc-twitter">19 days ago</p>
      <p class="footer-desc footer-desc-twitter">
        <a class="footer-desc-mention" href="#">@roymarvelous</a> You can seek a
        refund through TF if it is not as advertised - but it is :)
      </p>
      <p class="footer-desc-day footer-desc-twitter">21 days ago</p>
    </div>
    <div
      class="col-lg-3 col-md-3 mt-3 mr-lg-3 mx-auto mx-md-0 mx-lg-0 footer-column"
    >
      <h1 class="footer-title mb-2">FLICKER WIDGET</h1>
      <div class="row">
        <div class="container d-flex mt-3">
          <ul class="d-flex justify-content-between">
            <li>
              <img
                class="footer-imgs mr-3 mr-sm-3 mr-md-2 mr-lg-3"
                src="https://www.imgworlds.com/wp-content/uploads/2015/12/18-CONTACTUS-HEADER.jpg"
                alt="imgExample1"
              />
            </li>
            <li>
              <img
                class="footer-imgs mr-3 mr-sm-3 mr-md-2 mr-lg-3"
                src="https://www.imgworlds.com/wp-content/uploads/2015/12/18-CONTACTUS-HEADER.jpg"
                alt="imgExample1"
              />
            </li>
            <li>
              <img
                class="footer-imgs"
                src="https://www.imgworlds.com/wp-content/uploads/2015/12/18-CONTACTUS-HEADER.jpg"
                alt="imgExample1"
              />
            </li>
          </ul>
        </div>
        <div class="container d-flex">
          <ul class="d-flex justify-content-between">
            <li>
              <img
                class="footer-imgs mr-3 mr-sm-3 mr-md-2 mr-lg-3"
                src="https://www.imgworlds.com/wp-content/uploads/2015/12/18-CONTACTUS-HEADER.jpg"
                alt="imgExample1"
              />
            </li>
            <li>
              <img
                class="footer-imgs mr-3 mr-sm-3 mr-md-2 mr-lg-3"
                src="https://www.imgworlds.com/wp-content/uploads/2015/12/18-CONTACTUS-HEADER.jpg"
                alt="imgExample1"
              />
            </li>
            <li>
              <img
                class="footer-imgs"
                src="https://www.imgworlds.com/wp-content/uploads/2015/12/18-CONTACTUS-HEADER.jpg"
                alt="imgExample1"
              />
            </li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</div>
<hr class="mb-5" />
<div class="row">
  <div class="container d-flex justify-content-between pt-2">
    <div class="col-7 col-md-7 col-lg-9 mx-auto mx-md-0 mx-lg-0">
      <form class="newsletter">
        <input
          class="footer-input"
          type="email"
          placeholder="Enter email for newsletter"
        />
        <button class="footer-input-btn" type="submit" value="">
          <i class="fas fa-greater-than"></i>
        </button>
      </form>
    </div>
    <div
      class="col-12 col-sm-3 col-md-3 col-lg-3 mx-auto mx-md-0 mx-lg-0 d-flex justify-content-end"
    >
      <ul class="d-flex justify-content-between text-center">
        <li class="footer-social-network mr-2">
          <span class="align-middle"><i class="fab fa-facebook-f"></i> </span>
        </li>
        <li class="footer-social-network mr-2">
          <span class="align-middle"><i class="fab fa-twitter"></i> </span>
        </li>
        <li class="footer-social-network mr-2">
          <span class="align-middle"><i class="fab fa-google-plus-g"></i></span>
        </li>
        <li class="footer-social-network mr-2">
          <span class="align-middle"><i class="fab fa-linkedin-in"></i> </span>
        </li>
        <li class="footer-social-network">
          <span class="align-middle"><i class="fas fa-ellipsis-h"></i> </span>
        </li>
      </ul>
    </div>
  </div>
</div>
<script>
  setInterval(() => {
    $(".footer-desc-twitter").fadeToggle("slow");
    $(".footer-imgs").fadeToggle("slow");
  }, 5000);
</script>
